site_name: Civi Banking
site_description: CiviBanking extension
repo_url: https://github.com/Project60/org.project60.banking
theme: 
  name: material

nav:
- Introduction: index.md
- User Guide: user-guide.md
- Configuration:
  - Extension Settings: configuration/settings.md
  - Plugins:
    - Concept: configuration/plugins/concept.md
    - Importers:
        - XML Importer: configuration/plugins/importers/xml.md
        - CSV Importer: configuration/plugins/importers/csv.md
        - Fixed Width Text Importer: configuration/plugins/importers/fixed_width_text.md
        - Dummy Data Importer: configuration/plugins/importers/dummy_data.md
    - Analysers and Matchers: configuration/plugins/analyser-matcher.md
    - Postprocessors: configuration/plugins/postprocessor.md
- Developer Guide: developer-guide.md

markdown_extensions:
  - attr_list
  - admonition
  - def_list
  - codehilite
  - toc:
      permalink: true
  - pymdownx.superfences
  - pymdownx.inlinehilite
  - pymdownx.tilde
  - pymdownx.betterem
  - pymdownx.mark
